Update my application to use the API version 2023-04

Luis2024
Visitor
2 0 0

I was informed by Shopify Apps Team that my application, 'ced', is making stale API calls. This means that it's using an outdated version of Shopify's API and that I need to update my application to use the API version 2023-04. I´m not feel confortable to do it even with a guide. Where can I get support?

Replies 0 (0)